/* CSS Document */


/* ==========================================================================
	common
	========================================================================== */

.disnon {
    display: none!important;
}

.pc-none {
	display: none!important;
}

.l-section-inner_sss {
	width: 455px;
	margin: 0 auto;
}

.l-section-inner_ss {
	width: 720px;
	margin: 0 auto;
}

.l-section-inner_s {
	width: 860px;
	margin: 0 auto;
}

.l-section-inner_m {
	width: 1080px;
	margin: 0 auto;
}

.l-section-inner_l {
    width: 1200px;
    margin: 0 auto;
}

.l-section-inner_xl {
	width: 94%;
	max-width: 1800px;
	height: auto;
	margin: 0 auto;
	position: relative;
}


.section-title {
    margin-bottom: 64px;
}

.lt-narrow          { letter-spacing: 0.03em; }

.section-cap {
    font-size: 1.8rem;
    line-height: 2.4;
    color: #000;
}

.l-col-2 {
    width: 49.5%;
    display: inline-block;
    vertical-align: middle;
}


#js-all-wrapper {
    visibility: hidden;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

#js-all-wrapper-mask {
  position: absolute;
  left: 0;
  top: 0;
  background: #19244a;
  background-size: cover;
  width: 100vw;
  height: 100vh;
  transition: 0.8s;
  z-index: 10000;
  overflow: hidden;
}

.all-wrapper-mask-logo {
    width: 240px;
    position: absolute;
    top: 45vh;
    left: 50%;
    margin-left: -110px;
    margin-top: -60px;
    text-align: center;
    display: inline;
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 5em;
    height: 5em;
}
.loader {
    margin: 60px auto;
    font-size: 5px;
    position: absolute;
    top: calc(45vh + 100px);
    left: 50%;
    margin-left: -2.5em;
    margin-top: -2.5em;
    text-align: center;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.2);
    border-right: 1.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}



/* ==========================================================================
	header
	========================================================================== */

.l-header {
    width: 100%;
    height: 80px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
}

.l-header-inner {
    position: relative;
    width: 100%;
    height: 100%;
    background: url(./bg-header.jpg) no-repeat;
    background-size: cover;
    border: 0;
    border-bottom: 4px solid #c21500;
    border-image: linear-gradient(to right, #fbfcce 0%, #67440b 100%);
    border-image-slice: 1;
}

.l-header-logo {
    position: absolute;
    left: 0;
    top: 18px;
}

.l-header-nav {
    margin: 29px 0 0px 190px;
    display: inline-block;
}

.l-header-nav li {
    font-size: 1.6rem;
    padding-right: 26px;
    display: inline-block;
    color: #472105;
    font-weight: bold;
    letter-spacing: -1px;
    text-shadow: 3px 3px 5px #FFF;
    position: relative;
}

.l-header-nav li::after {
    content: " ";
    position: absolute;
    right: 11px;
    width: 1px;
    top: 5px;
    height: 16px;
    background: #ccc;
}

.l-header-nav li:last-child::after {
    content: none;
}

.l-header-nav li a {
    color: #472105;
}

.l-header-sns {
    position: absolute;
    right: 0;
    top: 29px;
}

.l-header-sns li {
    display: inline-block;
    padding-left: 7px;
    vertical-align: middle;
}

.l-header-sns li img {
    height: 28px;
}





/* ==========================================================================
    main
    ========================================================================== */

.l-main {
    margin-top: 80px;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    position: relative;
}


.l-main-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(./bg-img-01.jpg) no-repeat;
    background-size: cover;
    background-position: center top;
    content: " ";
    z-index: -1; 
}


/* ==========================================================================
    cam-section
    ========================================================================== */

.l-cam-section {
    margin-bottom: 100px;
}

.l-cam-section-clm-2 { 
    margin-bottom: 40px;
}

.l-cam-section-clm-2 li {
    width: 100%;
    margin-bottom: 32px;
    box-shadow: 10px 20px 50px rgb(0 0 0 / 30%);
}

.l-cam-section-clm-2 li:nth-child(2) {
    margin-bottom: 0;
}

.l-cam-section-clm-2 li img {
    width: 100%;
}

.l-cam-section-goods {
    position: relative;
}

.l-cam-section-goods > img {
    box-shadow: 10px 20px 50px rgb(0 0 0 / 30%);
}

.l-cam-section-goods-item {
    position: absolute;
    top: 210px;
    width: 78%;
    left: 23.5%;
}

.l-cam-section-goods-item li {
    width: 30%;
    margin-right: 1.5%;
    display: inline-block;
    vertical-align: top;
}

.l-cam-section-goods-tw {
    margin-top: 32px;
}




/* ==========================================================================
    news-section
    ========================================================================== */


.l-news-section {
    padding: 5% 0 0px 0;
    text-align: center;
    margin-top: clamp(-100px, 600px - 40vw, 100px);
    /* 1st & aw-badge
    margin-top: clamp(-100px, 680px - 40vw, 240px); */
}

/* 1st & aw-badge */
@media screen and (max-width: 1023px){
    .l-news-section { margin-top: 0; }
}


.l-news-section-list {
    margin: 80px auto 80px auto;
}

.l-news-section-list li {
    margin-bottom: 48px;
    background: #FFF;
    box-sizing: border-box;
    padding: 56px;
    border: 8px solid #d1d1d1;
    border-image: linear-gradient(to right, #eee 0%, #d1d1d1 100%);
    border-image-slice: 1;
    box-shadow: 10px 20px 50px rgb(0 0 0 / 20%);
}

.l-news-section-list li .section-title {
    text-align: left;
    font-size: 2.4rem;
    font-weight: bold;
    margin: 38px 0 24px 0;
}

.l-news-section-list li .section-cap {
    text-align: left; 
    font-size: 1.7rem;
    line-height: 2.1;
}


.l-news-section-list .btn-default {
    margin-top: 68px;
}

.js-more-news {
    display: none;
}

.l-news-section-list.js-open .js-more-news-btn {
    display: none;
}

.js-more-news-btn.js-open {
    display: none;
}



.js-more-news-btn {
    cursor: pointer;
}

.js-more-news-btn img {
    box-shadow: 10px 20px 50px rgb(0 0 0 / 60%);
    transition: 0.3s;
}

.js-more-news-btn img:hover {
    opacity: 0.8;
    transition: 0.3s;
}

.btn-list_type2{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap; margin-top: 4%;
    justify-content: center;
}


.btn-list_type2 li{width: 48%; padding:1%;
    margin-bottom: auto;
    background: none;
    padding: auto;
    border: none;
    border-image: none;
    border-image-slice: 1;
    box-shadow: none;
}

.news-center-text-title{font-size: 200%; padding-top:3%; text-align: center;}








/* ==========================================================================
    under-page-title
    ========================================================================== */

.l-under-page2,
.l-under-page {
    padding: 80px 0 160px 0;
    margin: 0 auto;
    position: relative;
}

.l-under-page::after  {
    background: url(./bg-under-page-title.png);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 520px;
    position: absolute;
    left: 0;
    top: 0;
    content: " ";
    z-index: -1;
}


.l-under-page2 h2.section-title,
.l-under-page h2.section-title {
    width: 100%;
    background: url(./bg-title-h2.jpg);
    background-size: cover;
    color: #FFF;
    font-size: 3.2rem;
    padding: 40px 30px;
    box-sizing: border-box;
    line-height: 1.4;
    font-weight: bold;
    text-shadow: 2px 2px 14px #482200;
    margin: 80px auto 20px auto;
    text-align: center;
}



.l-under-page h3.section-title {
    width: 100%;
    background: url(./bg-title-h3.jpg);
    background-size: cover;
    color: #9f0000;
    font-size: 2.8rem;
    padding: 26px 30px;
    box-sizing: border-box;
    line-height: 1.4;
    font-weight: bold;
    margin: 80px auto 0px auto;
    text-align: center;
}


.l-under-page h4.section-title {
    font-size: 2.4rem;
    color: #9f0000;
    font-weight: bold;
    letter-spacing: 0px;
    text-shadow: 2px 2px 10px #FFF;
    margin: 80px auto 20px auto;
}

.l-under-page .section-cap {
    text-align: left;
    font-size: 1.7rem;
    font-weight: 600;
    line-height: 2.1;
    margin: 20px auto;
    text-shadow: 2px 2px 5px #fff;
    color: #000;
}

.l-under-page .section-cap-bg {
    text-align: left;
    font-size: 1.7rem;
    font-weight: 600;
    line-height: 2.1;
    margin-bottom: 20px;
    background: rgba(255,255,255,0.50);
    padding: 3% 5%;
    box-sizing: border-box;
    color: #000;
}

.l-under-page .section-cap a, .l-under-page .section-cap-bg a {
    text-decoration: underline;
    color: #083d77;
    font-weight: 600;
}

.l-under-page .section-cap a {
    text-shadow: 2px 2px 5px #fff;
}

.l-under-page .section-img {
    margin: 48px auto;
}

.l-under-page .section-img img {
    width: 100%;
}

.l-under-page .section-movie-embed {
    margin: 80px auto 80px auto;
    padding-top: 0;
}

.l-under-page .l-section-inner_ss .section-movie-embed iframe {
    width: 100%!important;
    height: 405px!important;
}

.l-under-page .l-section-inner_s .section-movie-embed iframe {
    width: 100%!important;
    height: 484px!important;
}

.l-under-page .l-section-inner_m .section-movie-embed iframe {
    width: 100%!important;
    height: 608px!important;
}

.l-under-page .l-section-inner_l .section-movie-embed iframe {
    width: 100%!important;
    height: 675px!important;
}


.l-under-page .js-modal-video-open {
    margin: 80px auto;
    cursor: pointer;
    transition: 0.3s;
    position: relative;
    box-shadow: 10px 20px 50px rgb(0 0 0 / 60%);
}

.l-under-page .btn-movie {
    position: absolute;
    width: 100px;
    height: 126px;
    background: url(../img/btn-movie.png);
    background-size: cover;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -63px;
}

.l-under-page .js-modal-video-open:hover .btn-movie {
    transform: scale(0.8,0.8);
    transition: 0.4s;
}

.l-under-page .js-modal-video-open:hover {
    opacity: 0.8;
    transition: 0.3s;
} 

.btn-normal {
    margin: 60px auto 100px auto;
    background: url(../img/btn-normal.jpg);
    background-size: cover;
    width: 360px;
    height: 80px;
    text-align: center;
    color: #FFF;
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 3.8;
}




/* ==========================================================================
    footer-section
    ========================================================================== */

.l-footer {
    padding: 80px 0 0 0;
    background: #211000;
    text-align: center;
}

.l-footer-notes {
    margin-bottom: 60px;
    color: #FFF;
    font-size: 1.45rem;
}

.l-footer-sns {
    margin: 20px auto 68px auto;
}

.l-footer-sns li {
    display: inline-block;
    padding: 0 12px;
    vertical-align: middle;
}

.l-footer-sns li img {
    height: 32px;
}

.l-footer-info .l-col-2 {
    vertical-align: top;
}

.l-footer-info-ico {
    width: 160px;
    display: inline-block;
    vertical-align: top;
}

.l-footer-info-txt {
    display: inline-block;
    vertical-align: top;
    color: #FFF;
    text-align: left;
    font-size: 1.6rem;
    line-height: 2;
}

.l-footer-info-txt a {
    text-decoration: underline;
    color: #FFF;
}

.l-footer-info-txt span {
    display: block;
    font-size: 1.35rem;
    margin: 6px 0;
    line-height: 1.8;
}

.l-footer-info-txt a {
    margin-bottom: 10px;
    display: inline-block;
}

.l-footer-info .l-col-2:nth-child(1) .l-footer-info-txt {
    width: 320px;
    margin-right: 0px;
    margin-left: 30px;
    line-height: 2.6;
    letter-spacing: -1.8px;
}

.l-footer-info .l-col-2:nth-child(2) .l-footer-info-txt {
    width: 100%;
    letter-spacing: -1px;
}


.l-footer-info .l-col-2:nth-child(1) .l-footer-info-txt dt {
    display: inline-block;
    width: 28%;
    vertical-align: top;
}

.l-footer-info .l-col-2:nth-child(1) .l-footer-info-txt dd {
    display: inline-block;
    width: 70%;
    vertical-align: top;
}

.l-footer-info .l-col-2:nth-child(2) .l-footer-info-txt dt {
    display: inline-block;
    width: 16%;
    vertical-align: top;
    margin-left: 5px;
}

.l-footer-info .l-col-2:nth-child(2) .l-footer-info-txt dd {
    display: inline-block;
    width: 82%;
    vertical-align: top;
}

.l-footer-banner {
    margin-top: 40px;
}

.l-footer-banner img {
    box-shadow: 10px 20px 50px rgb(0 0 0 / 40%);
}

.l-footer-logo {
    margin: 48px auto 80px auto;
}


.l-footer-end {
    background: none;
    padding: 1.5em 0;
    color: #FFF;
}

.l-footer-end-cap {
    color: #FFF;
    font-size: 1.5rem;
}

.l-footer-end-copyright {
    margin-top: 24px;
    color: #FFF;
    font-size: 1.45rem;
}


.template-footer__rights {
    color: #ddd;
    font-size: 10px;
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, arial, sans-serif;
}


/* ==========================================================================
    etc
    ========================================================================== */

.mask_wrap          { -webkit-mask-box-image:linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 15%, rgba(0,0,0,1) 100%); }

.l-fix-item {
    width: 540px;
    height: 320px;
    padding: 32px 0 0 60px;
    position: fixed;
    bottom: -320px;
    right: -0px;
    z-index: 10;
    transition: 0.6s;
    text-align: center;
    background: url(../img/fix-item-03-back.png) no-repeat;
    background-position: top left;
    background-size: cover;
    /*
    -webkit-mask-box-image:linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 13%, rgba(0,0,0,1) 100%);
    */

}

.fix-inner-wrap         { transform: scale(0.82); }

.l-fix-item-list li {
    height: 74px;
    display: inline-block;
    margin: 0 4px;
}
.l-fix-item--catch      { width: 90%; }

.l-fix-item-list li img {
    height: 58px; /* 64px */
    filter: drop-shadow(0px 0px 7px hsla(59, 100%, 65%, 0.7)) 
            drop-shadow(0px 0px 2px hsla(59, 100%, 80%, 0.9));
}

.l-fix-item.js-move {
    bottom: -1px;
    transition: 0.6s;
}

.l-fix-item-wiki {
    margin-left: 6px;
    margin-top: -13px;
    margin-bottom: 0
}

.l-fix-item-wiki img {
    height: 69px;
}


.l-fix-item-ktws    { width: 94%; margin: 0 1.5em 0 auto; }





/* ==========================================================================
    js-effect
    ========================================================================== */


.js-effect-left, .js-effect-right, .js-effect-zoom, .js-effect-fade-in, .js-effect-left-mask {
    opacity: 1;
}

.move {
  animation-duration: 2.4s;
  animation-fill-mode: both;
}

.js-effect-zoom.move {
    animation-duration: 2.4s;
}

.js-effect-slide-left-mask.move {
    animation-duration: 2s;
}

.js-effect-slide-left.move {
    animation-duration: 1s;
}

.js-effect-fade-in.move {
    animation-duration: 1.3s;
}

.js-effect-left.move {
    animation-duration: 1.6s;
}

.js-effect-right.move {
    animation-duration: 1.6s;
}



.move:nth-child(1) {
  animation-delay: 0.1s;
}
.move:nth-child(1) a::after {
  animation-delay: 0.25s;
}
.move:nth-child(2) {
  animation-delay: 0.2s;
}
.move:nth-child(2) a::after {
  animation-delay: 0.5s;
}
.move:nth-child(3) {
  animation-delay: 0.3s;
}
.move:nth-child(3) a::after {
  animation-delay: 0.75s;
}
.move:nth-child(4) {
  animation-delay: 0.4s;
}
.move:nth-child(4) a::after {
  animation-delay: 1s;
}
.move:nth-child(5) {
  animation-delay: 0.5s;
}
.move:nth-child(5) a::after {
  animation-delay: 1.25s;
}
.move:nth-child(6) {
  animation-delay: 0.6s;
}
.move:nth-child(6) a::after {
  animation-delay: 1.5s;
}
.move:nth-child(7) {
  animation-delay: 0.7s;
}
.move:nth-child(7) a::after {
  animation-delay: 1.75s;
}
.move:nth-child(8) {
  animation-delay: 0.8s;
}
.move:nth-child(8) a::after {
  animation-delay: 2s;
}
.move:nth-child(9) {
  animation-delay: 0.9s;
}
.move:nth-child(9) a::after {
  animation-delay: 2.25s;
}
.move:nth-child(10) {
  animation-delay: 1s;
}
.move:nth-child(10) a::after {
  animation-delay: 2.5s;
}
.move:nth-child(11) {
  animation-delay: 1.1s;
}
.move:nth-child(11) a::after {
  animation-delay: 2.75s;
}
.move:nth-child(12) {
  animation-delay: 1.2s;
}
.move:nth-child(12) a::after {
  animation-delay: 3s;
}

.js-effect-left.move {
  animation-name: mo-left;
}

.js-effect-right.move {
  animation-name: mo-right;
}

.js-effect-fade-in.move {
  animation-name: mo-fade-in;
}

.js-effect-slide-left-mask.move {
  animation-name: mo-slide-left-mask;
}

.js-effect-zoom.move {
  animation-name: mo-zoom;
}

.js-effect-left-mask {
  animation-name: mo-left;
}

@keyframes mo-left {
  0% {
    transform: rotate(0deg) translate3D(0, -1050px, 0);
    opacity: 1;
  }
  100% {
    transform: rotate(0) translate3D(0, 0, 0);
    opacity: 1;
  }
}

@keyframes mo-right {
  0% {
    transform: rotate(0deg) translate3D(0, 1050px, 0);
    opacity: 1;
  }
  100% {
    transform: rotate(0) translate3D(0, 0, 0);
    opacity: 1;
  }
}

@keyframes mo-slide-left-mask {
  0% {
    left: 0;
  }
  100% {
    left: 100%;
  }
}

@keyframes mo-fade-in {
  0% {
    transform: translate3d(0px, 30px, 0px);
        opacity: 0;
  }
  100% {
    transform: translate3d(0px, 0%, 0px);
        opacity: 1;
  }
}

@keyframes mo-zoom {
  0% {
    transform: scale(1.3,1.3);
  }
  100% {
    transform: scale(1.0,1.0);
  }
}

/* ktstyle */

/* CSS Document */

/* ==========================================================================
    main
    ========================================================================== */

.l-main {
    width: 100%;
    height: 100%;
    position: static;
}


.special-bg {
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    padding-bottom: 10%;
    background: url(./bg-img-01.jpg) no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    content: " ";
    z-index: -1; 
}


.header-img{width: 95%; max-width: 1000px; margin: 0 auto 0 auto; padding-top: 5%;}
.campaign-summary{width: 85%; max-width: calc(1000px - 10%); margin: 3% auto 5% auto; font-size:18px; line-height:1.61; padding: 3% 5%; background:rgba(255,255,255,0.50);}

.campaign-sub-title{width: 95%; max-width: 1000px; margin: 0 auto 0.5% auto; font-size:25px; background:#e2cb6a; text-align: center; padding: 0.5% 0; font-weight: 600;}  
.campaign-info{width: 85%; max-width: calc(1000px - 10%); margin: 0.5% auto 5% auto; font-size:18px; line-height:1.61; padding: 3% 5%; background:rgba(255,255,255,0.50);}
.campaign-info2{width: 90%; max-width: calc(1000px - 5%); margin: 0.5% auto 5% auto; font-size:18px; line-height:1.61; padding: 3% 2.5%; background:rgba(255,255,255,0.50);}

@media screen and (max-width: 740px) {
.header-img{padding-top: 15%;}
	}

.dl-list{
	display: -webkit-flex;
	display: flex;
	border-bottom: solid 1px #ccc;
	padding:0.5% 0;
}
.dl-list dt{ width: 100px; font-weight: 800;}
.dl-list dd{ -webkit-flex: 1; flex: 1;}

.campaign-info li{font-size: 16px;}

.campaign-info a{ color: #083d77; text-decoration: underline;}
.campaign-info a:visited { color: #083d77; }
.campaign-info a:hover { color: #083d77;text-decoration: none; }
.campaign-info a:active { color: #083d77; }

.campaign-kiyaku-list li{text-indent: -15px;  margin-left:15px;}

.section-cap{
    text-align: left;
    font-size: 1.7rem;
    font-weight: 600;
    line-height: 2.1;
    margin: 20px auto;
    text-shadow: 2px 2px 5px #fff;
    color: #000;
    text-align: center;
}

@media screen and (max-width: 740px) {
.dl-list{display:block; padding: 3% 0;}
	}
	
	
.top-btn{width: 95%; max-width: 360px; margin: 0 auto 0.5% auto;}
.logo-box{width: 50%; max-width: 170px; margin: 0 auto 0.5% auto;}
	
h2.ktsection-title {
    width: 100%;
    background: url(./bg-title-h2.jpg);
    background-size: cover;
    color: #FFF;
    font-size: 3.2rem;
    padding: 40px 30px;
    box-sizing: border-box;
    line-height: 1.4;
    font-weight: bold;
    text-shadow: 2px 2px 14px #482200;
    margin: 80px auto 20px auto;
    text-align: center;
}
.campaign-h-title{font-size: 25px; border-bottom: solid 2px #a00000; margin: 3% 0 2% 0; padding-bottom: 1%; color: #a00000;}

.tw-list_type2{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap;}
.tw-list_type2 li{width: 49%; padding:0.5%;}

.spec-table{
	width: 100%; max-width: 700px;
	border-collapse:  collapse;
}

.spec-table td, .spec-table th{border: solid 1px #000; padding: 1% 3%; vertical-align: top;}

	
@media screen and (max-width: 740px) {
.tw-list_type2 li{width: 99%; padding:0.5%;}
	}
	
	
	
	
	

/* accordion */
.accordion {}
.toggle {display: none;}
.option {position: relative;}
.title,
.content {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
transform: translateZ(0);
transition: all 0.3s;
}
.title h3 {
padding: 1em;
display: block;
}
.title::after,
.title::before {
content: "";
position: absolute;
right: 3.25em;
top: 3em;
width: 3px;
height: 2.75em;
background: #a00000;
transition: all 0.3s;
}
.title::after {
transform: rotate(90deg);
}
.content {
max-height: 0;
overflow: hidden;
}
.content p {
margin: 0;
padding: 0.5em 1em 1em;
font-size: 0.9em;
line-height: 1.5;
}
.toggle:checked + .title + .content {
max-height: 9000px;
transition: all 1.5s;
}
.toggle:checked + .title::before {
transform: rotate(90deg) !important;
}

.accordion img{padding: 3% 0;}


.steam-data dd, .steam-data dt{ padding: 2%;}




.steam-data {
	display: -webkit-flex;
	display: flex;
	border: solid 1px #000;
	margin-bottom:-1px;
}
.steam-data dd{
	-webkit-flex: 1;
	flex: 1;
	
}
.steam-data dt {
	width: 200px;
	background: #a00000;
	color: #fff;
}


@media screen and (max-width: 740px) {
.accordion h3.section-title{text-align: left; padding-left:15px; font-size: 4vw;}
h2.steam{font-size: 2.8rem;}

.title::after,
.title::before {
content: "";
position: absolute;
right: 2.25em;
top: 2em;
width: 2px;
height: 1.75em;
background: #a00000;
transition: all 0.3s;
}


.steam-data {
	display:block;
	border: solid 1px #000;
	margin-bottom:-1px;
}
.steam-data dd{
	width: 100%;
	
}
.steam-data dt {
	width: 96%;
	background: #a00000;
	color: #fff;
}


	}



/* spcss */

/* CSS Document */

@media screen and (max-width: 1480px) {

    .l-header-nav li {
        font-size: 1.4rem;
        padding-right: 21px;
    }

    .l-header-nav li::after {
        right: 8px;
        top: 6px;
    }
}

@media screen and (max-width: 1420px) {

    .l-cbt-section-chara-01 {
        left: -12vw;
    }

    .l-cbt-section-chara-01 img {
        width: 50vw;
    }

    .l-cbt-section-chara-02 {
        right: -8vw;
    }

    .l-cbt-section-chara-02 img {
        width: 44vw;
    }

    .l-key-visual-banner li {
        width: 32.25vw;
    }

    .l-key-visual-banner li:nth-child(3) {
        width: 24vw;
    }

.l-key-visual-banner li.l-key-visual-banner__award_p,
    .l-key-visual-banner li.l-key-visual-banner__scode {
        width: 32.25vw;
        /* margin-left: -1.8vw; */
        max-width: 430px;
    }



    .l-header-nav {
        margin: 31px 0 0px 190px;
        display: inline-block;
    }

    .l-header-nav li {
        font-size: 1.40rem;
        padding-right: 18px;
    }

    .l-header-nav li::after {
        top: 5px;
    }

}

@media screen and (max-width: 1340px) {

    .l-header-nav li {
        font-size: 1.4rem;
        padding-right: 18px;
    }

    .l-header-nav li::after {
        right: 6px;
        top: 5px;
        height: 14px;
    }

}


@media screen and (max-width: 1280px) {

    .l-header-nav { 
        margin: 32px 0 0px 180px;
        display: inline-block;
    }

    .l-header-nav li { 
        font-size: 1.4rem;
        padding-right: 17px;
        display: inline-block;
        color: #472105;
        font-weight: bold;
        text-shadow: 3px 3px 5px #FFF;
    }

}

@media screen and (max-width: 1240px) {

    .l-section-inner_l {
        width: 88%;
        max-width: 1024px;
        height: auto;
        margin: 0 auto;
        position: relative;
    }

    .l-movie-section-slider li iframe {
        width: 670px!important;
        height: 376px!important;
        box-shadow: 14px 0px 10px rgb(0 0 0 / 10%);
    }

    .l-key-visual-banner {
       /* top: 472px; */
    }

    .l-chara-section-slider .js-slider-chara-btn .slick-slide img {
        width: 150px;
    }

    .js-slider-chara-btn::after {
        left: 50%;  
        margin-left: -76px;
        width: 156px;
        height: 156px;
        background-size: cover;
        content: " ";
        transition: 0.3s;
    }

    .l-cam-section-goods-item {
        top: 170px;
    }

    .l-chara-section-slider-info {
        margin-top: 7.5vw;
    }

    .l-chara-section-slider-info-cap {
        margin-top: 28px;
    }

}


@media screen and (max-width: 1280px) {

    .l-header-nav li { 
        font-size: 1.25rem;
        padding-right: 14px;
    }

    .l-header-nav li::after {
        right: 5px;
        top: 4px;
    }

}


@media screen and (max-width: 1200px) {

    .l-header-nav {
        margin: 18px 0 0px 214px;
        display: inline-block;
        width: 660px;
    }

    .l-header-nav li {
        font-size: 1.5rem;
        padding-right: 16px;
        display: inline-block;
        color: #472105;
        font-weight: bold;
        letter-spacing: 0;
        margin-bottom: 2px;
        text-shadow: 3px 3px 5px #FFF;
    }

}

@media screen and (max-width: 1100px) {


    .l-chara-section-slider-info {
           margin-top: 3.5vw;
    }

    .l-chara-section-slider-info-cap {
        font-size: 1.6rem;
    }

}

@media screen and (max-width: 1080px) {

    .l-section-inner_m {
        width: 960px;
        margin: 0 auto;
    }

    .l-chara-section-slider-info-name {
        font-size: 4.2rem;
    }
	
}

@media screen and (max-width: 1023px) {



/* ==========================================================================
	common
	========================================================================== */
    
	.pc-none {
		display: block!important;
	}
    
    .sp-none {
        display: none!important;
    }
    
    .l-section-inner_sss {
        width: 100%;
        margin: 0 auto;;
        padding-left: 24px!important;
        padding-right: 24px!important;
        box-sizing: border-box;
    }
	
    .l-section-inner_ss {
        width: 100%;
        margin: 0 auto;;
        padding-left: 24px!important;
        padding-right: 24px!important;
        box-sizing: border-box;
    }

    .l-section-inner_s {
        width: 100%;
        margin: 0 auto;;
        padding-left: 24px!important;
        padding-right: 24px!important;
        box-sizing: border-box;
    }

    .l-section-inner_m {
        width: 100%;
        margin: 0 auto;
        padding-left: 24px!important;
        padding-right: 24px!important;
        box-sizing: border-box;
    }

    .l-section-inner_l {
        width: 100%;
        margin: 0 auto;
        padding-left: 24px!important;
        padding-right: 24px!important;
        box-sizing: border-box;
    }
    
    .l-section-inner_xl {
        width: 100%;
        margin: 0 auto;
        padding-left: 24px!important;
        padding-right: 24px!important;
        box-sizing: border-box;
    }


    .section-title {
        margin-bottom: 32px;
    }

    .section-title img {
        margin: 0 auto;
    }

    .l-col-2 {
        width: 100%;
        display: block;
    }


    .btn-default {
        width: 64vw;
        max-width: 320px;
        margin: 32px auto 0 auto;
    }

    .btn-default img {
        width: 100%; 
    }
	
    
/* ==========================================================================
    header
    ========================================================================== */



    body.menu_open { overflow: hidden; }


    .l-header {
        position: absolute;
        overflow: hidden;
        height: 80px;
        z-index: 3;
        transition-delay: 0.3s;
        transition: 3s;
    }

    .l-header-inner {
        transition-delay: 0.3s;
        transition: 0.5s;
        position: absolute;
        right: -105vw;
        left: initial;
        border-bottom: 0;
        background: url(./bg-header-sp.jpg) no-repeat;
        background-size: cover;
    }

    .l-header-logo {
        display: none;
    }

    .menu_open .l-header {
        height: 100%;
        transition: 0s;
        position: fixed;
        z-index: 15;
    }

    .l-header-nav {
        margin: 12vw auto 0px auto;
        display: block;
        width: auto;
    }

    .l-header-nav li {
        display: block;
        text-align:  center;
        font-size: 1.7rem;
        padding: 1.5vw 0;
    }

    .l-header-nav li::after {
        content: none;
    }

    .l-header-sns {
        position: relative;
        right: 0;
        top: 0;
        margin: 40px auto 2rem auto;
        left: 0;
        text-align: center;
    }

    .l-header-sns li {
        padding: 0 6px;
    }

    .l-header-sns li img {
        height: 28px;
    }

    .menu_open .l-header-inner {
        right: 0vw;
        transition-delay: 0.3s;
        transition: 0.6s;
        overflow: auto;
    }


    .js-sp-menu-btn {
        position: fixed;
        right: 24px;
        top: 24px;
        width: 34px;
        height: 20px;
        display: block;
        z-index: 25;
        mix-blend-mode: exclusion;
    }

    .js-sp-menu-btn span:nth-child(1) {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 34px;
        height: 3px;
        background: #FFF;
        display: block;
        transition: 0.3s;
        box-shadow: 0px 0px 8px #162775;
    }

    .js-sp-menu-btn span:nth-child(2) {
        position: absolute;
        right: 0px;
        top: 12px;
        width: 34px;
        height: 3px;
        background: #FFF;
        display: block;
        transition: 0.3s;
        box-shadow: 0px 0px 8px #162775;
    }

    .js-sp-menu-btn span:nth-child(3) {
        position: absolute;
        right: 0px;
        top: 24px;
        width: 34px;
        height: 3px;
        background: #FFF;
        display: block;
        transition: 0.3s;
        box-shadow: 0px 0px 8px #162775;
    }

    .menu_open .js-sp-menu-btn span:nth-child(1) {
        position: absolute;
        right: 0px;
        top: 8px;
        transform: rotate(-45deg);
        transition: 0.3s;
    }

    .menu_open .js-sp-menu-btn span:nth-child(2) {
        opacity: 0;
        transition: 0.3s;
    }

    .menu_open .js-sp-menu-btn span:nth-child(3) {
        position: absolute;
        right: 0px;
        top: 8px;
        transform: rotate(45deg);
        transition: 0.3s;
    }

    .menu_open aside nav {
        transition: 0.3s;
        width: 55%;
    }


    
/* ==========================================================================
    main
    ========================================================================== */

    .l-main {
        overflow: hidden;
        margin-top: 0;
    }


    
/* ==========================================================================
    cam-section
    ========================================================================== */

    .l-cam-section {
        margin-bottom: 50px;
    }

    .l-cam-section-clm-2 { 
        margin-bottom: 28px;
    }

    .l-cam-section-clm-2 li {
        width: 100%;
        margin-right: 0;
        margin-bottom: 24px;
        box-shadow: 10px 20px 50px rgb(0 0 0 / 30%);
    }

    .l-cam-section-clm-2 li img {
        width: 100%;
    }

    .l-cam-section-goods {
        margin-top: -44px;
    }

    .l-cam-section-goods > img {
        box-shadow: none;
        width: 100%;
    }

    .l-cam-section-goods-item {
        top: 36vw;
        width: 100%;
        left: 0;
        box-sizing: border-box;
        padding: 10%;
    }


    .l-cam-section-goods-item li {
        width: 100%;
        margin-right: 0;
        margin-bottom: 5vw;
    }

    .l-cam-section-goods-item li img {
        width: 100%;
    }

    .l-cam-section-goods-tw img {
        width: 100%;
    }

/* ==========================================================================
    cam-section
    ========================================================================== */

    .l-reg-section {
        padding: 64px 0 60px 0;
    }

        .l-reg-section .section-title {
        width: 76%;
        margin: 0 auto;
        margin-bottom: 20px;
        margin-top: 0;
    }

    .l-reg-section .section-txt {
        text-align: center;
        font-size: 1.4rem;
        margin-top: 0;
        margin-bottom: 32px;
    }

    .l-reg-section-list-title { 
        margin: 0 0 8px 0;
    }

    .l-reg-section-list-title li {
        padding: 4px 0;
        line-height: 2;
        font-size: 1.2rem;
        width: 100%!important;
        max-width: 610px;
    }

    .l-reg-section-list-01 {
        margin-bottom: 24px;
    }

    .l-reg-section-list-01 li {
        width: 100%!important;
        margin: 10px 0!important;
    }

    .l-reg-section-list-01 li img {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
    }

    .l-reg-section-list-01 .l-reg-section-list-title {
        margin-top: 8px;
        margin-bottom: 0;
    }

    .l-reg-section-list-02 li {
        width: 48%;
        margin-right: 2.8%;
        margin-bottom: 16px;
    }

    .l-reg-section-list-02 li img {
        width: 100%;
    }

    .l-reg-section-list-02 li:nth-child(2n) {
        margin-right: 0;
    }

    .l-reg-section-cap {
        margin-top: 4px;
        font-size: 1.3rem;
        line-height: 1.6;
    }





    .l-ex-camp-section      {  } /* margin-top: 76vw; */

/* ==========================================================================
    news-section
    ========================================================================== */



    .l-news-section {
        padding: 18vw 0 48px 0; /* 48px */
    }

    .l-news-section-list {
        margin: 60px auto 80px auto;
    }

    .l-news-section-list li {
        padding: 21px;
        border: 6px solid #c21500;
        border-image: linear-gradient(to right, #ffffff 0%, #d1d1d1 100%);
        border-image-slice: 1;
        margin-bottom: 28px;
    }

    .l-news-section-list li .section-title {
        font-size: 1.8rem;
        margin: 26px 0 20px 0;
    }

    .l-news-section-list li .section-cap {
        font-size: 1.45rem;
        line-height: 1.7;
    }

    .l-news-section-list .btn-default {
        margin-top: 48px;
    }


.btn-list_type2{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap; margin-top: 4%;}
.btn-list_type2 li{width: 48%; padding:1%;
    margin-bottom: auto;
    background: none;
    padding: auto;
    border: none;
    border-image: none;
    border-image-slice: 1;
    box-shadow: none;
}

.news-center-text-title{font-size: 150%; padding-top:3%; text-align: center;}





/* ==========================================================================
    under-page-title
    ========================================================================== */

.l-under-page2,
.l-under-page {
    padding: 0 0 80px 0;
}

.l-under-page-title {
    width: 100%;
    height: 300px;
    text-align: center;
    padding: 88px 0 0 0;
    margin-bottom: -110px;
    box-sizing: border-box;
    font-size: 2.6rem;
    color: #FFF;
    font-weight: bold;
    text-shadow: 2px 2px 20px #000;
}


.l-under-page h4.section-title {
    font-size: 1.8rem;
    color: #000;
    font-weight: bold;
    letter-spacing: 0px;
    text-shadow: 2px 2px 10px #FFF;
}

.l-under-page .section-cap {
    text-align: left;
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.l-under-page .section-cap a {
    text-decoration: underline;
    color: #783500;
    font-weight: bold;
}

.l-under-page .js-modal-video-open {
    margin: 48px 0;
    cursor: pointer;
    transition: 0.3s;
}

.l-under-page .js-modal-video-open:hover {
    opacity: 0.8;
    transition: 0.3s;
} 

.l-under-page .btn-default {
    margin-top: 60px;
}

.l-under-page .btn-movie {
    width: 70px;
    height: 88px;
    margin-left: -35px;
    margin-top: -44px;
}



/* ==========================================================================
    footer
    ========================================================================== */

    .l-footer {
        padding: 40px 0 0 0;
        overflow: hidden;
    }

    .l-footer-notes {
        margin-bottom: 42px;
        color: #FFF;
        font-size: 1.35rem;
    }

    .l-footer-sns {
        margin-bottom: 40px;
    }

    .l-footer-sns li img {
        height: 28px;
    }

    .l-footer-info {
        max-width: 600px;
        margin: 0 auto;
    }

    .l-footer-info-ico {
        width: 112px;
        margin-bottom: 48px;
    }

    .l-footer-info-txt {
        font-size: 1.5rem;
    }

    .l-footer-info-txt span {
        font-size: 1.25rem;
        letter-spacing: -1.5px;
    }


    .l-footer-info .l-col-2:nth-child(1) .l-footer-info-txt {
        margin-left: 0;
        width: 100%;
        margin-right: 0;
    }

    .l-footer-info .l-col-2:nth-child(1) .l-footer-info-txt dt, .l-footer-info .l-col-2:nth-child(2) .l-footer-info-txt dt {
        width: 24%;
    }

    .l-footer-info .l-col-2:nth-child(1) .l-footer-info-txt dd, .l-footer-info .l-col-2:nth-child(2) .l-footer-info-txt dd {
        width: 73%;
    }

    .l-footer-info .l-col-2:nth-child(2) .l-footer-info-txt dt {
        margin-left: 0;
    }

    .l-footer-logo {
        width: 200px;
        margin: 48px auto 48px auto;
    }

    .l-footer-end {
        padding: 1em 0;
    }

    .l-footer-end-cap {
        font-size: 1.2rem;
        letter-spacing: -1px;
    }

    .l-footer-end-copyright {
        margin-top: 14px;
        font-size: 1.3rem;
        letter-spacing: 0;
    }



/* ==========================================================================
    etc
    ========================================================================== */


    #modal-video iframe {
        width: 92vw;
        height: 51vw;
    }

    .all-wrapper-mask-logo {
        width: 180px;
        position: absolute;
        top: 40vh;
        left: 50%;
        margin-left: -87px;
        margin-top: -30px;
        text-align: center;
        display: inline;
    }

    .loader {
        top: calc(40vh + 100px);
        margin-left: -3em;
    }



/* ==========================================================================
    flexbox
    ========================================================================== */


    .sp-flexbox-wrapper {
        display:-webkit-box;
        display: -webkit-flex;
        display:-ms-flexbox;
        display: flex;
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    }

    .sp-flexbox-1 {
        -webkit-box-ordinal-group:1;
        -ms-flex-order:1;
        -webkit-order:1;
        order:1;
    }

    .sp-flexbox-2 {
        -webkit-box-ordinal-group:2;
        -ms-flex-order:2;
        -webkit-order:2;
        order:2;
    }

    .sp-flexbox-3 {
        -webkit-box-ordinal-group:3;
        -ms-flex-order:3;
        -webkit-order:3;
        order:3;
    }

    .sp-flexbox-4 {
        -webkit-box-ordinal-group:4;
        -ms-flex-order:4;
        -webkit-order:4;
        order:4;
    }

	
}

@media screen and (max-width: 960px) {


    .l-chara-section-slider .js-slider-chara-btn .slick-slide img {
        width: 180px;
    }

    .js-slider-chara-btn::after {
        margin-left: -89px;
        width: 180px;
        height: 180px;
    }

}

@media screen and (max-width: 800px) {

    .l-cbt-section .section-title {
        width: 61vw;
        margin-left: -2vw;
    }

}

@media screen and (max-width: 700px) {
    

    .l-chara-section-slider .js-slider-chara-btn .slick-slide img {
        width: 140px;
    }

    .js-slider-chara-btn::after {
        margin-left: -70px;
        width: 140px;
        height: 140px;
    }


    .js-slider-chara-btn {
        margin-top: -25vw;
    }

    .l-chara-section-slider-info {
        top: 12vw;
    }

    .l-chara-section-slider-info-name {
        font-size: 2.4rem;
        margin-bottom: 0px;
    }

    .l-chara-section-slider-info-cv {
        font-size: 1.3rem;
        margin-top: 6px;
    }

    .l-chara-section-slider-info-cap {       
        font-size: 1rem;
        margin-top: 12px;
        width: 40%;
    }

    .l-chara-section-slider-info-name-sub {
        font-size: 1rem;
    }


    .l-fix-item {
        bottom: -110%;
        right: 0;
        width: 100%;
        height: auto;
        padding: 0;
        background: url(../img/fix-item-03-back-sp.png);
        background-position: top;
        background-size: cover;
        box-shadow: 0 -1px 10px 5px hsla(245, 75%, 15%, 0.5);
        transform: unset;
        -webkit-mask-box-image:none
    }

    .l-fix-item img {
        width: 100%;
    }

    .l-fix-item > img {
        width: 80%;
    }

    .l-fix-item.js-move {
        right: 0;
        bottom: 0%;
    }

    .l-fix-item .l-fix-item--catch         { width: 95%; }

    .l-fix-item-list li img {
        width: 90%;
        height: auto;
    }

    .l-fix-item-list li.for_pc             { display: none; }

    .X-fix-inner-wrap .for_pc               { display: none; }

    .l-fix-item-list li {
        height: auto;
        width: 40%; /* 30.5%; */
        margin: 0px 0.5px;
        vertical-align: middle;
    }

    .l-fix-item-list li:nth-child(2) {
        width: 49.4%;  /* 37.5% */
    }

    .l-fix-item-list li:nth-child(3) {
        width: 26%;
    }

    .l-fix-item-wiki {
        margin-left: 6px;
        margin-right: 6px;
        margin-top: 0px;
        margin-bottom: 2px;
    }

    .l-fix-item-wiki img {
        height: auto;
    }



    .l-fix-item-ktws    { width: 96%; margin: 0.75em auto 0.75em ; }

}


@media screen and (max-width: 580px) {

    .l-fix-item {
        width: 100%;
    }

    .l-chara-section-slider .js-slider-chara-btn .slick-slide img {
        width: 120px;
    }

    .js-slider-chara-btn::after {
        margin-left: -60px;
        width: 120px;
        height: 120px;
    }
    

}

@media screen and (max-width: 520px) {


    .l-chara-section-slider .js-slider-chara-btn .slick-slide img {
        width: 90px;
    }

    .js-slider-chara-btn::after {
        margin-left: -45px;
        width: 90px;
        height: 90px;
    }

    .js-slider-chara-btn {
        margin-top: -25vw;
        width: 120%;
        margin-left: -10%;
    }

}

@media screen and (max-width: 450px) {
    .js-slider-chara-btn {
        margin-top: -15vw;
    }

}


@media screen and (max-width: 355px) {

    .js-slider-chara-btn {
        width: 140%;
        margin-left: -20%;
    }

    .l-chara-section-slider .slick-prev {
        left: 12%;
    }

    .l-chara-section-slider .slick-next {
        right: 12%;
    }

    .js-slider-chara-btn {
        margin-top: 0vw;
    }

    .l-chara-section {
        height: 100vw;
    }

}



